cryptsetup
transitional dummy package for cryptsetup-{run,initramfs}

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/cryptsetup

general

source
cryptsetup (source, admin)
version
2:2.0.4-2
maint
Debian Cryptsetup Team, Jonas Meurer (u), Guilhem Moulin (u)
arch
linux-any all
std-ver
4.2.0
VCS
Git (browse)

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.2.1 instead of 4.2.0).
  • This package has "Build-Depends: docbook-xsl" while docbook-xsl needs a new maintainer, see O #802370.
  • This package has "Build-Depends: libjson-c-dev" while json-c needs a new maintainer, see O #844452.
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see RFA #851746.
  • This package has "Build-Depends: docbook-xml" while docbook-xml needs a new maintainer, see O #802368.
  • This package has "Build-Depends: libpopt-dev" while popt needs a new maintainer, see O #889307.

problems

  • There were override disparities found in suite unstable:
    • cryptsetup: Override says admin - optional, .deb says oldlibs - optional

testing migration

news RSS

bugs

all bug history graph
39 (46)
RC
0
I&N
15 (17)
M&W
20 (25)
F&P
4
Ubu
136